Subject: Queuing .bat file for GMMX

From: "Hr Dr. S. Shapiro" <[email-masked]>
Date: Mon, 27 Nov 1995 18:46:37 +0100 (MET)

Dear Colleagues;

     Has anyone out there ever written a functional .bat file for queuing
runs for the programme GMMX?  GMMX is a sort-of DOS implementation of the
conformational searching subroutine of MacroModel, and is sold by Serena
Software of Bloomington, Indiana.  The file that I wrote. named "qgmmx.bat",
appears at the end of this letter, but does not work without periodic inter-
vention on my part.  I would liike to have a .bat file which just lets me
queue the compounds for which I wish to do a conformational search and does
them automatically so that I can go off and do other things meanwhile.

     It should be assumed that I have already prepared the relevent .inp files
using the "gmmxinp" command for compounds a, b, c, etc. (see "qgmmy.bat", be-
low).

     I would appreciate hearing from anyone who has successfully written
such a .bat file.

     Thanks in advance to all responders.

Sincerely,

S. Shapiro
ZH, CH
[email-masked]

                                .
                                .
                                .
QGMMX.BAT (non-functional)

@echo off
break=on
cls
gmmx 
a
gmmx
a1
gmmx 
b
gmmx 
b1
gmmx 
c
gmmx 
c1
 ..
 ..
 ..
 ..